body { margin:0px; background-color:#fff; background-image:url(../Resources/cwb-news-typewrit374.png); background-position:center top; background-repeat:no-repeat; height:100% }
html { height:100% }
a:link { text-decoration:none }
a:visited { text-decoration:none }
a:hover { text-decoration:none }
a:active { text-decoration:none }
#item17 a:link { color:#e6e6e6; text-decoration:none }
#item17 a:visited { color:#e6e6e6; text-decoration:none }
#item17 a:hover { color:#93b2ff; text-decoration:none }
#item17 a:active { color:#93b2ff; text-decoration:none }
#navigation1 a:link { text-decoration:none }
#navigation1 a:visited { text-decoration:none }
#navigation1 a:hover { text-decoration:none }
#navigation1 a:active { text-decoration:none }
.f-bb { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
#PageDiv { position:relative; min-height:100%; margin:auto }
#item28 { width:100%; z-index:0; margin-left:auto; margin-right:auto; overflow:hidden; background-size:cover }
#TopSeprator { z-index:0; clear:both; padding-top:125px; padding-bottom:100px; overflow:hidden }
#PressMenu { width:100%; z-index:1; height:auto; overflow:visible; position:relative }
#FrontpageModule { width:100%; max-width:4000px; z-index:0; clear:both; margin-top:80px; background-image:url(../Resources/transp-gradwhiteb66.png); background-size:cover; background-repeat:no-repeat }
#threeLeft { width:NaN%; z-index:0; float:left; padding:14px; margin-top:-40px }
#CWBGCAWeavertransp1 { max-width:305px; overflow:hidden }
#Thirtieth1 { width:31.41%; min-height:1213px; z-index:0; float:left; padding:10px; margin-left:2%; -webkit-text-size-adjust:100% }
#SeasonWrapper2 { width:99.2%; max-width:100%; z-index:0; clear:both; padding-left:10px; padding-top:20px; padding-right:10px; margin-left:auto; margin-top:0px; margin-right:auto }
#CWBNewsHeader2 { left:0px; top:1px; width:280px; height:23px; margin-left:1% }
#ThreeArticles1 { width:100%; z-index:0; clear:both; margin-left:auto; margin-right:auto; overflow:hidden }
#FOOTER { width:100%; z-index:0; clear:both; padding-bottom:50px; margin-left:auto; margin-right:auto; background-image:url(../Resources/metzler-footerwra.jpg); background-position:center top; background-size:cover; background-repeat:no-repeat; border-top:solid #e6e6e6 0px; overflow:hidden }
#item17 { width:96%; z-index:0; clear:both; padding:5% 2%; margin-left:auto; margin-right:auto; overflow:hidden }
#item19 { width:30%; z-index:0; float:left; clear:left }
#item20 { width:40%; z-index:0; float:left; margin-top:25px; margin-bottom:25px }
#item21 { left:303px; top:0px; width:38px; height:38px; margin:0px }
#item24 { left:341px; top:0px; width:38px; height:38px; margin:0px }
#item27 { left:341px; top:0px; width:38px; height:38px; margin:0px }
#item31 { width:30%; z-index:0; float:right; clear:right }
#item32 { left:124px; top:124px; width:262px; height:92px; opacity:0.85; overflow:hidden }
#item16 { position:relative; width:100%; z-index:0; clear:both; padding:0px; overflow:hidden }
#item16_m { position:relative; padding-top:15px; padding-bottom:15px; background-image:url(../Resources/item23g.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item18 { z-index:0; float:left; margin-left:15px }
#logo6 { width:48px; max-width:100%; overflow:hidden }
#Box1TextWrapper4 { z-index:0; padding-top:1%; padding-right:65px; padding-bottom:0%; margin-left:auto; margin-right:auto; background-color:#f5f5f5; overflow:hidden; -webkit-text-size-adjust:100% }
#NAVBAR { position:fixed; left:0px; top:0px; width:100%; z-index:9999; padding-top:0px; padding-bottom:0px; background-color:rgba(255,255,255,0.0) }
#sideBySideHeader1 { position:relative; padding:2%; background-image:url(../Resources/transp-white75-14.png); background-color:rgba(255,255,255,0.0) }
#logoWrapper1 { width:295px; z-index:0; float:left; margin-left:-25px; margin-top:-20px }
#logo2 { width:94.92%; height:98.79%; max-width:100%; overflow:hidden }
#EventButtonWrapper { width:70px; z-index:0; float:left; margin-left:10px; margin-top:-20px }
#Eventimage { width:100%; max-width:100%; overflow:hidden; display:none }
#logoWrapper2 { width:295px; height:42px; z-index:0; float:left; margin-left:5px; display:none }
#logo1 { width:94.92%; height:100%; max-width:100%; overflow:hidden }
#EventButtonWrapper2 { width:150px; z-index:0; float:left; margin-top:15px; display:none }
#Eventimage2 { width:100%; max-width:100%; overflow:hidden; display:none }
#navigation1 { width:66.96%; max-width:23876px; z-index:9999; float:right; margin-right:-25px; opacity:0.93; -webkit-text-size-adjust::100%; justify-content: :center; dropdown:center; height:auto; overflow:visible; position:relative }
#CWBDonateButtonONLYlg6 { left:808px; top:77px; width:80px; height:19px; margin-left:15px; overflow:hidden }
#CWBDonateButtonONLYlg7 { left:1259px; top:93px; width:105px; height:18px; margin-left:15px; overflow:hidden }
#CWBDonateButtonONLYlg3 { left:808px; top:77px; width:72px; height:19px; overflow:hidden }
#CWBDonateButtonONLYlg8 { left:808px; top:77px; width:100px; height:32px; overflow:hidden }
#CWBDonateButtonONLYlg5 { left:1248px; top:123px; width:100px; height:34px; margin-left:5px; margin-top:-7px; overflow:hidden }
#CWBDonateButtonONLYlg1 { left:1237px; top:308px; width:105px; height:33px; margin-left:5px; margin-top:-5px; margin-right:-10px; overflow:hidden }
#CWBDonateButtonONLYlg4 { left:0px; top:0px; width:70px; height:17px; overflow:hidden }
#CWBDonateButtonONLYlg2 { left:0px; top:0px; width:40px; height:25px; overflow:hidden; display:none }
#logoWrapper6 { position:absolute; left:5px; top:0px; width:295px; height:15px; z-index:1; display:none }
#logo4 { width:94.92%; height:100%; max-width:100%; overflow:hidden }
#logoWrapper7 { position:absolute; left:5px; top:0px; width:295px; height:22px; z-index:2; display:none }
#logo7 { width:94.92%; height:100%; max-width:100%; overflow:hidden }
#logoWrapper9 { position:absolute; left:5px; top:0px; width:295px; height:12px; z-index:3; display:none }
#logo10 { width:94.92%; height:100%; max-width:100%; overflow:hidden }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#576383; text-decoration:none; padding:0px 10px 0px 10px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#5B0001; text-decoration:none }
#fwNav1 .fwNavItem a:active { text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal }
#fwNav2 { float:right; padding:0; margin:0; list-style:none }
#fwNav2 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav2 .fwNavItem a { display:block; color:#E6E6E6; text-decoration:none; padding:5px 20px 5px 10px; white-space:nowrap }
#fwNav2 .fwFirstChild { border-left:0 }
#fwNav2 .fwLastChild { border-right:0 }
#fwNav2 .fwNavItem:hover > span a, #fwNav2 .fwNavItem:hover > a { color:#FFFFFF; text-decoration:none }
#fwNav2 .fwNavItem a:hover, #fwNav2 .fwNavItem span a:hover, #fwNav2 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none }
#fwNav2 .fwNavItem a:active { text-decoration:none }
#fwNav2-toggle, .fwNav2-toggle-label { display:none }
.fwNav2-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/menu-1-gray-altnew34.png'); background-repeat:no-repeat; background-size:100%; float:right }
#fwNav2 * .sub { visibility:hidden; position:absolute; right:-0; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav2 .sub * .sub { top:-0 }
#fwNav2 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:100%; *width:auto; border-left:0; border-right:0; border-top:none; border-bottom:none }
#fwNav2 * * * .sub { right:100%; top:0 }
#fwNav2 .fwNavItem .sub .fwNavItem a { display:block; color:#E6E6E6; text-decoration:none; background:url(../Resources/WEB%20Transp%20DarkBlue10.png) no-repeat; background-position:top center; padding:6px 10px 6px 10px; white-space:nowrap }
#fwNav2 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav2 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav2 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav2 .fwNavItem .sub .fwNavItem:hover > a { color:#FFFFFF; text-decoration:underline }
#fwNav2 .fwNavItem .sub .fwNavItem a:hover, #fwNav2 .fwNavItem .sub .fwNavItem span a:hover, #fwNav2 .fwNavItem .sub .fwNavItem a:focus { color:#FFFFFF; text-decoration:underline }
#fwNav2 :hover > .sub { visibility:visible }
@media (-webkit-min-device-pixel-ratio:1.3), (-o-min-device-pixel-ratio:13/10), (min-resolution:125dpi)
{
	body { background-image:url(../Resources/cwb-news-typewrit373.png); background-size:1250px 387px }
}
@media screen and (max-width:1800px)
{
	#SeasonWrapper2 { width:98.89% }
	#FOOTER { background-color:#fff }
	#EventButtonWrapper2 { display:block }
	#navigation1 { z-index:999; -webkit-text-size-adjust::100% }
}
@media screen and (max-width:1680px)
{
	#SeasonWrapper2 { width:98.81% }
	#logo2 { height:98.97% }
	#EventButtonWrapper2 { display:none }
	#navigation1 { z-index:999; -webkit-text-size-adjust::100% }
}
@media screen and (max-width:1490px)
{
	#TopSeprator { padding-top:100px; padding-bottom:75px }
	#PressMenu { width:98.3%; margin-top:30px }
	#FrontpageModule { margin-top:50px }
	#Thirtieth1 { width:29.51% }
	#SeasonWrapper2 { width:98.66% }
	#item31 { width:29.79% }
	#navigation1 { width:61.58%; z-index:999; -webkit-text-size-adjust::100% }
	#CWBDonateButtonONLYlg5 { margin-left:0px; margin-top:-5px }
	#CWBDonateButtonONLYlg1 { margin-right:0px }
}
@media screen and (max-width:1440px)
{
	#SeasonWrapper2 { width:98.61% }
	#navigation1 { z-index:999; -webkit-text-size-adjust::100% }
}
@media screen and (max-width:1366px)
{
	#PressMenu { width:96.3%; padding-left:2% }
	#SeasonWrapper2 { width:98.54% }
	#navigation1 { width:57.84%; z-index:999; -webkit-text-size-adjust::100% }
}
@media screen and (max-width:1265px)
{
	#PressMenu { width:96%; padding-left:2.3% }
	#SeasonWrapper2 { width:98.42% }
	#navigation1 { width:61.59%; z-index:999; -webkit-text-size-adjust::100% }
}
@media screen and (max-width:1075px)
{
	body { background-image:url(../Resources/cwb-news-typewrit373.png); background-size:contain }
	#TopSeprator { padding-top:75px; padding-bottom:50px }
	#PressMenu { width:95.8%; padding-left:2.5% }
	#FrontpageModule { max-width:15543px; margin-top:25px }
	#threeLeft { width:NaN% }
	#Thirtieth1 { margin-left:1% }
	#SeasonWrapper2 { width:98.14% }
	#logoWrapper1 { margin-left:5px; margin-top:0px; display:none }
	#logo2 { display:none }
	#EventButtonWrapper { margin-left:5px; margin-top:0px; display:none }
	#logoWrapper2 { width:79px; height:auto; margin-top:-7px; display:block }
	#EventButtonWrapper2 { width:75px; margin-left:30px; margin-top:-7px; display:block }
	#navigation1 { margin-top:10px; z-index:999; -webkit-text-size-adjust::100% }
}
@media screen and (max-width:1024px)
{
	#TopSeprator { width:100% }
	#PressMenu { width:95.5%; padding-left:2.8% }
	#threeLeft { width:NaN% }
	#CWBGCAWeavertransp1 { width:96.25% }
	#SeasonWrapper2 { width:98.05%; margin-left:0px; margin-right:0px }
	#FOOTER { margin-left:0px; background-color:#000 }
	#item20 { width:35.6% }
	#item31 { width:34% }
	#Box1TextWrapper4 { padding-right:95px }
	#sideBySideHeader1 { width:96% }
	#logoWrapper1 { width:229px; height:43px }
	#logo2 { width:58.21%; height:100% }
	#EventButtonWrapper { width:229px; height:8px }
	#Eventimage { width:58.21%; height:100% }
	#logoWrapper2 { margin-left:-10px }
	#logo1 { width:93.75% }
	#navigation1 { width:72.54%; max-width:8354px; z-index:999; -webkit-text-size-adjust::100% }
}
@media screen and (max-width:768px)
{
	#item28 { margin-left:0px; margin-right:0px }
	#TopSeprator { padding-top:50px }
	#PressMenu { width:100%; padding-left:0px; margin-left:auto; margin-top:20px; margin-right:auto }
	#threeLeft { width:NaN%; float:none; padding:14px; margin-left:auto; margin-right:auto }
	#CWBGCAWeavertransp1 { width:89.24% }
	#Thirtieth1 { width:38.41%; min-height:50px; float:none; margin-left:auto; margin-right:auto }
	#SeasonWrapper2 { width:95.19% }
	#ThreeArticles1 { width:86%; margin-left:0px; margin-right:0px }
	#FOOTER { width:100%; background-image:url(../Resources/tepfooterwrap2019.png) }
	#item17 { width:95.87%; margin-left:0px; margin-right:0px }
	#item19 { width:16%; float:none; margin-left:auto; margin-right:auto }
	#item20 { width:100%; float:none; margin-left:auto; margin-right:auto }
	#item31 { width:54%; float:none; margin-left:auto; margin-right:auto }
	#item16 { width:99.87% }
	#Box1TextWrapper4 { padding-right:75px }
	#NAVBAR { padding-top:0px; padding-bottom:0px; opacity:0.95 }
	#logoWrapper1 { width:76px }
	#logo2 { width:94.59% }
	#EventButtonWrapper { width:76px }
	#Eventimage { width:94.59% }
	#logoWrapper2 { width:60px; margin-left:-8px; margin-top:-5px }
	#logo1 { width:94.59% }
	#EventButtonWrapper2 { width:50px; margin-left:10px; margin-top:-2px }
	#navigation1 { width:78.95%; margin-right:-35px; z-index:999; -webkit-text-size-adjust::100% }
	#logo4 { width:70.17% }
	#logo7 { width:70.17% }
	#logo10 { width:70.17% }
}
@media screen and (max-width:734px)
{
	#SeasonWrapper2 { width:97.28% }
	#logoWrapper1 { width:148px; margin-top:4px }
	#EventButtonWrapper { width:148px; margin-top:4px }
	#logoWrapper2 { width:75px; padding-left:-10px; margin-left:0px; margin-top:0px }
	#logo1 { width:90.91% }
	#EventButtonWrapper2 { width:70px; height:43px; margin-left:20px; margin-top:0px }
	#navigation1 { width:57.48%; margin-top:20px; margin-right:10px; -webkit-text-size-adjust::100%; bacground-color; opacity:0.99; .submenu:position: absolute; text-align: center }
	#CWBDonateButtonONLYlg6 { margin-left:0px }
	#CWBDonateButtonONLYlg7 { margin-left:0px }
	#logoWrapper6 { left:523px; top:35px; width:125px; height:25px; display:block; z-index:9999 }
	#logo4 { width:100%; margin-left:-25px; margin-top:-7px }
	#logoWrapper7 { left:401px; top:38px; width:83px; z-index:9999 }
	#logo7 { width:100%; height:71.93%; display:none }
	#logoWrapper9 { left:395px; top:35px; width:75px; height:13px; display:block; z-index:9999 }
	#logo10 { width:100%; display:none }
	#fwNav2 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav2 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav2 .fwNavItem a { padding-top:50px; padding-bottom:50px; padding-left:30px; padding-right:30px }
	#fwNav2 .fwFirstChild { border-top:0 }
	#fwNav2 .fwLastChild { border-bottom:0 }
	.fwNav2-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer2 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#0C1747; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	.fwNav2-toggle-close { background-image:url('../Resources/menu-close-white.png'); margin:10px 25px 20px 20px }
	.fwNavContainer2.fwMenuOn { margin-top:0; bottom:0 }
	#fwNav2 .fwNavItem .sub .fwNavItem a { padding-top:10px; padding-bottom:10px; padding-right:0px; padding-left:0px }
	#fwNav2 .fwNavItem .sub .sub .fwNavItem a { padding-left:0px }
	#fwNav2 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:0px }
	#fwNav2 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav2 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav2 .fwNavItem .sub .sub { left:0 }
	#fwNav2 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer2, .fwSubPointer2 { display:none }
	#fwNav2 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav2 .fwLastChild .sub .fwLastChild { border-bottom:0 }
}
@media screen and (max-width:640px)
{
	#item28 { width:640px }
	#TopSeprator { padding-top:100px }
	#PressMenu { margin-left:0px; margin-top:-15px; margin-right:0px; z-index:100 }
	#FrontpageModule { width:640px; margin-top:50px }
	#threeLeft { margin-left:0px; margin-top:-85px; margin-right:0px }
	#Thirtieth1 { width:95%; min-height:750px }
	#SeasonWrapper2 { width:96.88% }
	#ThreeArticles1 { width:100% }
	#item16 { width:100% }
	#sideBySideHeader1 { width:auto }
	#navigation1 { width:58.28%; bacground-color; opacity:0.99; -webkit-text-size-adjust::100%; .submenu:position: absolute; text-align: center }
	#logoWrapper6 { left:425px; top:37px }
	#logo4 { margin-left:-20px }
	#logoWrapper7 { left:307px; top:41px }
	#logoWrapper9 { left:300px; top:37px; width:83px }
	#logo10 { width:90.36% }
}
@media screen and (max-width:568px)
{
	#item28 { width:100% }
	#PressMenu { margin-top:-20px }
	#FrontpageModule { width:100% }
	#threeLeft { width:NaN%; margin-top:-90px }
	#Thirtieth1 { width:94% }
	#SeasonWrapper2 { width:96.48% }
	#FOOTER { width:99.82%; margin-right:0px }
	#item17 { width:96% }
	#item19 { width:21% }
	#item20 { width:14% }
	#item31 { width:100% }
	#item16 { width:99.82% }
	#NAVBAR { width:99.82% }
	#sideBySideHeader1 { width:96%; padding-bottom:3% }
	#logoWrapper2 { width:70px }
	#logo1 { width:86.36% }
	#EventButtonWrapper2 { margin-top:-5px }
	#navigation1 { width:62.04%; .submenu:position: absolute; text-align: center; -webkit-text-size-adjust::100%; bacground-color; opacity:0.99 }
	#logoWrapper6 { left:370px; top:35px; width:120px }
	#logo4 { margin-top:-5px }
	#logoWrapper7 { left:265px }
	#logoWrapper9 { left:255px; top:34px; height:12px }
	#logo10 { height:68.18% }
}
@media screen and (max-width:414px)
{
	#item28 { width:414px }
	#TopSeprator { padding-top:75px }
	#PressMenu { margin-left:auto; margin-top:0px; margin-right:auto }
	#FrontpageModule { width:100%; margin-top:35px }
	#threeLeft { width:NaN%; margin-left:auto; margin-top:-45px; margin-right:auto }
	#CWBGCAWeavertransp1 { width:90.45%; max-width:351px }
	#Thirtieth1 { width:92% }
	#SeasonWrapper2 { width:95.17% }
	#ThreeArticles1 { width:414px }
	#FOOTER { width:100%; background-image:url(../Resources/tepfooterwrap2019a.png) }
	#item19 { width:22% }
	#item16 { width:100% }
	#item18 { z-index:9999 }
	#logo6 { margin-top:5% }
	#Box1TextWrapper4 { padding-right:55px }
	#NAVBAR { width:100% }
	#sideBySideHeader1 { width:auto; padding-bottom:5% }
	#logoWrapper1 { width:118px; z-index:9999 }
	#logo2 { width:85.14%; height:75.28%; margin-top:5% }
	#EventButtonWrapper { width:118px; z-index:9999 }
	#Eventimage { width:85.14%; height:75.28%; margin-top:5% }
	#logoWrapper2 { width:80px; margin-top:5px; z-index:9999 }
	#logo1 { width:85.14%; height:87.06%; margin-top:5% }
	#EventButtonWrapper2 { width:68px; height:auto; margin-left:5px; margin-top:5px; z-index:9999 }
	#Eventimage2 { margin-top:5% }
	#navigation1 { width:64%; .submenu:position: absolute; text-align: center; -webkit-text-size-adjust::100%; bacground-color; opacity:0.99 }
	#logoWrapper6 { left:215px; top:34px }
	#logo4 { height:auto; margin-left:0px; margin-top:-3px }
	#logoWrapper7 { left:161px; top:47px }
	#logo7 { width:86.3%; height:67.38% }
	#logoWrapper9 { left:120px; width:75px; height:13px }
	#logo10 { width:100%; height:auto }
}
@media screen and (max-width:375px)
{
	#item28 { width:375px }
	#PressMenu { margin-left:0px }
	#FrontpageModule { width:100%; margin-top:50px }
	#threeLeft { width:NaN%; margin-top:-60px }
	#CWBGCAWeavertransp1 { max-width:311px }
	#Thirtieth1 { width:88.74% }
	#SeasonWrapper2 { width:94.67% }
	#ThreeArticles1 { width:375px }
	#FOOTER { width:375px; background-image:url(../Resources/tepfooterwrap2019b.png) }
	#item17 { width:360px }
	#item19 { width:54px }
	#item20 { width:38px }
	#item31 { width:262px }
	#item18 { margin-left:5px; margin-top:2px }
	#sideBySideHeader1 { width:96% }
	#logoWrapper1 { width:116px; margin-top:2px }
	#logo2 { width:93.92% }
	#EventButtonWrapper { width:116px; margin-top:2px }
	#Eventimage { width:93.92% }
	#logoWrapper2 { width:70px; margin-top:4px }
	#logo1 { width:81.9%; height:65.39% }
	#EventButtonWrapper2 { width:63px; margin-left:0px; margin-top:2px }
	#navigation1 { width:60.94%; .submenu:position: absolute; text-align: center; -webkit-text-size-adjust::100%; bacground-color; opacity:0.99 }
	#logoWrapper6 { left:190px; top:30px; width:110px; height:26px }
	#logo4 { margin-top:-5px }
	#logoWrapper7 { left:132px; top:44px }
	#logoWrapper9 { left:100px; top:30px; height:12px }
}
@media screen and (max-width:360px)
{
	#item28 { width:360px }
	#PressMenu { margin-right:0px }
	#threeLeft { width:NaN% }
	#CWBGCAWeavertransp1 { max-width:387px }
	#SeasonWrapper2 { width:94.44%; margin-left:0px; margin-right:0px }
	#ThreeArticles1 { width:360px }
	#FOOTER { width:360px }
	#item17 { width:345px }
	#item19 { width:100% }
	#item31 { width:100% }
	#logo6 { margin-top:4% }
	#Box1TextWrapper4 { padding-right:35px }
	#sideBySideHeader1 { padding-bottom:6% }
	#logoWrapper1 { width:118px }
	#logo2 { width:96.53%; margin-top:4% }
	#EventButtonWrapper { width:118px }
	#Eventimage { width:96.53%; margin-top:4% }
	#logoWrapper2 { width:60px; margin-left:2px; margin-top:2px }
	#logo1 { width:96.53%; height:74.02%; margin-top:4% }
	#EventButtonWrapper2 { width:62px; margin-left:10px }
	#Eventimage2 { margin-top:4% }
	#navigation1 { width:61.01%; margin-right:5px; .submenu:position: absolute; text-align: center; -webkit-text-size-adjust::100%; bacground-color; opacity:0.99 }
	#logoWrapper6 { left:195px; top:32px; width:100px; height:25px }
	#logo4 { margin-left:-15px; margin-top:-3px }
	#logoWrapper7 { left:127px }
	#logoWrapper9 { left:105px; top:32px; width:83px }
	#logo10 { width:72.29% }
}
@media screen and (max-width:320px)
{
	#item28 { width:320px }
	#PressMenu { margin-left:auto; margin-right:auto }
	#FrontpageModule { width:100% }
	#threeLeft { width:NaN% }
	#SeasonWrapper2 { width:93.75% }
	#ThreeArticles1 { width:100% }
	#FOOTER { width:100% }
	#item17 { width:96% }
	#item19 { width:30% }
	#item31 { width:auto }
	#item18 { margin-top:3px }
	#logoWrapper1 { width:129px; margin-top:3px }
	#EventButtonWrapper { width:129px; margin-top:3px }
	#logoWrapper2 { width:50px; margin-left:10px; margin-top:7px }
	#logo1 { height:93% }
	#EventButtonWrapper2 { width:55px; height:43px; margin-top:3px; z-index:999 }
	#navigation1 { width:187px; margin-top:-23px; .submenu:position: absolute; text-align: center; -webkit-text-size-adjust::100%; bacground-color; opacity:0.99 }
	#logoWrapper6 { left:160px; top:28px; height:15px }
	#logo4 { margin-left:0px }
	#logoWrapper7 { left:97px; top:37px }
	#logoWrapper9 { left:90px; top:28px; width:50px }
	#logo10 { width:100% }
}
